[Hameleon.Options]
PluginState=Eklenti aktif
SourceColorScheme=Renk düzeni kaynağı
ColorBoxAlbumCover=Albüm resmi
ColorBoxWallpaper=Duvar kağıdı
ColorBoxColorTheme=Masaüstü teması
ResetColorScheme=Renk düzenini sıfırla
ResetColorSchemeStop=Çalma bitince
ResetColorSchemeNoImage=Albüm resmi yoksa
ResetToColor=Sıfırlama rengi
ResetToColorDefault=Varsayılan
ResetToColorCustom=Özel
ColorParam1=Renk canlılığı sınırı
ColorParam2=Renk canlılığı seviyesi
ColorParam3=Kanal farkı sınırı
ColorParam4=Kanal karışımı yüzdesi
ColorParam5=Mevcut renk yüzdesi
ColorParam6=Renk farkı yüzdesi
DefaultColorParams=Varsayılan
ResetColor=Rengi sıfırla

[Hameleon.Menu]
Options=Ayarlar
Switcher=Aktif